Subject: bug#43716: 28.0.50; Error with emacsclient <file>:

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Sep 2020 17:54:38 +0300

> From: Tassilo Horn <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked]
> Date: Wed, 30 Sep 2020 16:38:33 +0200
> 
> > I thought debug-on-event and SIGUSR1/SIGUSR2 were such a way?
> 
> More details, please.  I mean, it's set to sigusr2 by default and I get
> a *Backtrace* buffer with "kill -SIGUSR2 <emacs_pid>".  But how does
> that help with the "emacsclient <file>" invocation?

Sorry, I though getting a backtrace in an arbitrary place in the code
was what you were after.  If the above doesn't help you, then my
apologies for the noise.